.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4bdd76e-7a7c-0d13-900c-879429ed864f {
font-family: fontFamilyMonospace !important;
font-size: 20px !important;
font-weight: 700 !important;
margin-top: -16px !important;
text-align: center !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-edfbc114-8057-9f73-a0ae-ae36b2b2517d {
margin-top: 8px !important;
text-align: center !important;
}
.lfr-layout-structure-item-edfbc114-8057-9f73-a0ae-ae36b2b2517d a {
color:#A7A9BC;
text-decoration: underline;
}

.lfr-layout-structure-item-edfbc114-8057-9f73-a0ae-ae36b2b2517d a:hover {
color:white;
}.lfr-layout-structure-item-5ecbb1b0-9ac1-24e5-f233-c52ff60f9ca3 {
background-color: #272833 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ecbb1b0-9ac1-24e5-f233-c52ff60f9ca3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ecbb1b0-9ac1-24e5-f233-c52ff60f9ca3 {
	background-repeat: repeat;
	background-size: auto;
}.lfr-layout-structure-item-da6c7441-dd4c-1ac5-2bbc-e325af1773f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da6c7441-dd4c-1ac5-2bbc-e325af1773f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a66cfcb1-df02-00da-dcb8-42a339346d9b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 80vh !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-b4db7c13-a726-5889-bfd3-8cd8d513943c {
height: 500px !important;
margin-left: 16px !important;
margin-right: 16px !important;
min-width: 450px !important;
}
.lfr-layout-structure-item-3fe958a6-5bcf-f43f-479a-73eddc2a79ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fe958a6-5bcf-f43f-479a-73eddc2a79ff) !important;
height: 300px !important;
text-align: center !important;
width: 300px !important;
}
.lfr-layout-structure-item-af3e0c2e-6e20-d645-9fe9-9f1b0d26c1ab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9dedae9-220c-49c3-f72f-fe55c96e6bdd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 500px !important;
}
.lfr-layout-structure-item-ab860d3a-d8c6-0ec7-3578-6ce488257c59 {
text-align: center !important;
color: #fff !important;
}
.lfr-layout-structure-item-ab860d3a-d8c6-0ec7-3578-6ce488257c59 h1 {
font-size:200px;
font-weight: 900;
white-space: nowrap;
}.lfr-layout-structure-item-7f31d794-27cc-1808-ee40-6a82cc3bda3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f31d794-27cc-1808-ee40-6a82cc3bda3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 160px !important;
margin-right: 16px !important;
margin-top: 16px !important;
text-align: right !important;
width: 160px !important;
}
.lfr-layout-structure-item-7f31d794-27cc-1808-ee40-6a82cc3bda3a {
background-size:contain;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-d4bdd76e-7a7c-0d13-900c-879429ed864f {
margin-top: -16px !important;
}
.lfr-layout-structure-item-da6c7441-dd4c-1ac5-2bbc-e325af1773f0 {
display: block !important;
}
.lfr-layout-structure-item-1c9c0d0e-50d1-aa30-f374-b0390d23f8bb {
margin-top: -120px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-a66cfcb1-df02-00da-dcb8-42a339346d9b {
height: 80vh !important;
min-height: 600px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-b4db7c13-a726-5889-bfd3-8cd8d513943c {
height: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-3fe958a6-5bcf-f43f-479a-73eddc2a79ff {
display: block !important;
}
.lfr-layout-structure-item-af3e0c2e-6e20-d645-9fe9-9f1b0d26c1ab {
display: none !important;
}
.lfr-layout-structure-item-f9dedae9-220c-49c3-f72f-fe55c96e6bdd {
display: none !important;
}
.lfr-layout-structure-item-ab860d3a-d8c6-0ec7-3578-6ce488257c59 h1 {
font-size:20vw;
font-weight: 900;

}.lfr-layout-structure-item-7f31d794-27cc-1808-ee40-6a82cc3bda3a {
display: block !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d4bdd76e-7a7c-0d13-900c-879429ed864f {
margin-top: -8px !important;
}
.lfr-layout-structure-item-edfbc114-8057-9f73-a0ae-ae36b2b2517d {
margin-top: 4px !important;
}
.lfr-layout-structure-item-edfbc114-8057-9f73-a0ae-ae36b2b2517d a {
color:#A7A9BC;
text-decoration: underline;
}

.lfr-layout-structure-item-edfbc114-8057-9f73-a0ae-ae36b2b2517d a:hover {
color:white;
}.lfr-layout-structure-item-da6c7441-dd4c-1ac5-2bbc-e325af1773f0 {
display: block !important;
}
.lfr-layout-structure-item-a66cfcb1-df02-00da-dcb8-42a339346d9b {
padding-top: 64px !important;
}
.lfr-layout-structure-item-ab860d3a-d8c6-0ec7-3578-6ce488257c59 h1 {
font-size:20vw;
font-weight: 900;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d4bdd76e-7a7c-0d13-900c-879429ed864f {
margin-top: -8px !important;
}
.lfr-layout-structure-item-a66cfcb1-df02-00da-dcb8-42a339346d9b {
padding-top: 64px !important;
}
.lfr-layout-structure-item-b4db7c13-a726-5889-bfd3-8cd8d513943c {
min-width: 150px !important;
}
.lfr-layout-structure-item-ab860d3a-d8c6-0ec7-3578-6ce488257c59 h1 {
font-size:100px;
font-weight: 900;
}}